<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1979-02-04 22:00:00.00 GD 10h23'40.00" W 19d30'00.00" N</id>
<person>
<lastname>Mareva Galanter</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1979-02-04 22:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-02-04 22:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-02-04 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-02-04 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Papeete</city>
<longitude>10h23'40.00" W</longitude>
<latitude> 19d30'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
